| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/objiter.h File Reference

Typed iObject iterator. More...

`#include "csextern.h"`
`#include "csutil/scf.h"`
`#include "csutil/ref.h"`
`#include "iutil/object.h"`

Go to the source code of this file.

## Classes
class | csTypedObjectIterator< T >
| Typed object iterator class. More...

## Detailed Description

Typed iObject iterator.

Definition in file objiter.h.